Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009421 [DCSS] Bug Report major random 2015-01-21 04:22 2015-01-23 03:03
Reporter Sandman25 View Status public  
Assigned To Lasty
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009421: Demon Whip attack takes random time
Description I am Dr with Demon Whip at min delay and normal shield with 15 levels in Shields skill yet attacking takes random time in range 0.5-0.8. Please see screenshot and save file.
Additional Information
Tags No tags attached.
Attached Files png file icon attack_takes_05-08_turns.png [^] (398,583 bytes) 2015-01-21 04:22
? file icon DrEE.cs [^] (1,259,060 bytes) 2015-01-21 04:23

- Relationships

-  Notes
(0028324)
Sandman25 (reporter)
2015-01-21 04:30

Please close the ticket, I missed it was fixed already.
(0028335)
Lasty (developer)
2015-01-22 13:25

closing at poster's request

- Issue History
Date Modified Username Field Change
2015-01-21 04:22 Sandman25 New Issue
2015-01-21 04:22 Sandman25 File Added: attack_takes_05-08_turns.png
2015-01-21 04:23 Sandman25 File Added: DrEE.cs
2015-01-21 04:30 Sandman25 Note Added: 0028324
2015-01-22 13:25 Lasty Note Added: 0028335
2015-01-22 13:25 Lasty Status new => resolved
2015-01-22 13:25 Lasty Fixed in Branch => 0.16 development branch
2015-01-22 13:25 Lasty Resolution open => done
2015-01-22 13:25 Lasty Assigned To => Lasty
2015-01-23 03:03 Sandman25 Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker